View Issue Details

IDProjectCategoryView StatusLast Update
0018379LazarusWidgetsetpublic2012-01-07 11:45
ReporterDavid EmersonAssigned ToZeljan Rikalo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version 
Summary0018379: grabbing column separators - no mouse cursor change
DescriptionGTK 2 grid

When the mouse hovers above a column separator, the mouse cursor does not change to indicate that the separator can be moved.
TagsNo tags attached.
Fixed in Revision34635
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

related to 0018380 resolvedJuha Manninen rightmost column separator difficult to grab 

Activities

2011-09-13 15:32

 

Screenshot-Watch list.png (15,705 bytes)
Screenshot-Watch list.png (15,705 bytes)

Graeme Geldenhuys

2011-09-13 15:32

reporter   ~0051780

here is a screenshot showing the problem.

Zeljan Rikalo

2012-01-07 11:44

developer   ~0055543

Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-01-03 23:13 David Emerson New Issue
2011-01-03 23:13 David Emerson Widgetset => GTK 2
2011-01-04 09:47 Vincent Snijders LazTarget => 1.0
2011-01-04 09:47 Vincent Snijders Status new => acknowledged
2011-01-04 09:47 Vincent Snijders Target Version => 1.0.0
2011-01-04 09:48 Vincent Snijders Category LCL => Widgetset
2011-01-04 09:48 Vincent Snijders Relationship added related to 0018380
2011-09-13 15:32 Graeme Geldenhuys File Added: Screenshot-Watch list.png
2011-09-13 15:32 Graeme Geldenhuys Note Added: 0051780
2012-01-07 11:44 Zeljan Rikalo Fixed in Revision => 34635
2012-01-07 11:44 Zeljan Rikalo Status acknowledged => resolved
2012-01-07 11:44 Zeljan Rikalo Resolution open => fixed
2012-01-07 11:44 Zeljan Rikalo Assigned To => Zeljan Rikalo
2012-01-07 11:44 Zeljan Rikalo Note Added: 0055543